mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Method
  System.Object `` `` To be added: an object of type 'Type' To be added: an object of type 'string' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 System.Runtime.InteropServices.ComVisible(true)
- Method
  System.Object `` `` `` To be added: an object of type 'Type' To be added: an object of type 'string' To be added: an object of type 'object' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 System.Runtime.InteropServices.ComVisible(true)
- Method
  System.Boolean `` To be added: an object of type 'MarshalByRefObject' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.Messaging.IMethodReturnMessage `` `` To be added: an object of type 'MarshalByRefObject' To be added: an object of type 'Messaging.IMethodCallMessage' To be added To be added: an object of type 'Messaging.IMethodReturnMessage' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.Messaging.IMessageSink `` To be added: an object of type 'MarshalByRefObject' To be added To be added: an object of type 'Messaging.IMessageSink' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` To be added: an object of type 'MarshalByRefObject' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Reflection.MethodBase `` To be added: an object of type 'Messaging.IMethodMessage' To be added To be added: an object of type 'Reflection.MethodBase' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'object' To be added: an object of type 'Runtime.Serialization.SerializationInfo' To be added: an object of type 'Runtime.Serialization.StreamingContext' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'MarshalByRefObject' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.ObjRef `` To be added: an object of type 'MarshalByRefObject' To be added To be added: an object of type 'ObjRef' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.Proxies.RealProxy `` To be added: an object of type 'object' To be added To be added: an object of type 'Proxies.RealProxy' To be added 1.0.5000.0 2.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Type `` To be added. To be added To be added: an object of type 'Type' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'Messaging.IMethodMessage' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'Messaging.IMethodMessage' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'object' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'object' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'Reflection.MethodBase' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'object' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Void `` To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0 System.Diagnostics.Conditional("REMOTING_PERF") System.Obsolete("It existed for only internal use in .NET and unimplemented in mono")
- Method
  System.Runtime.Remoting.ObjRef `` To be added. To be added To be added: an object of type 'ObjRef' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.ObjRef `` `` To be added. To be added. To be added To be added: an object of type 'ObjRef' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.ObjRef `` `` `` To be added. To be added. To be added. To be added To be added: an object of type 'ObjRef' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'MarshalByRefObject' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` To be added. To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` To be added. To be added: an object of type 'bool' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)